English
ISO-8859-1
.xml
.html.en
0x409 English (United States)
,8,0
windows-1252
English (USA)
ISO-8859-1
English
Core Features and Multi-Processing Modules
Other Modules
Obsolete Modules
Obsolete Apache Module
Apache Module
Apache Core Features
Apache MPM Common Directives
Apache MPM
Description
See also
Topics
Status
Module Identifier
Source File
Compatibility
Related Modules
Related Directives
abcdefghijklmnopqrstuvwxyz
ABCDEFGHIJKLMNOPQRSTUVWXYZ
NAME
Bugfix checklist
httpd changelog
Known issues
Report a bug
Syntax
Default
Context
Override
Status
Module
Base
MPM
Core
Extension
Experimental
External
server config
virtual host
directory
.htaccess
Directives
Directive
This module provides no directives.
Summary
see glossary
- Apache HTTP Server
Apache HTTP Server Version &httpd.major;.&httpd.minor;
[APACHE DOCUMENTATION]
Google Search
Index
Home
Comments
Apache
HTTP Server
Documentation
Version &httpd.major;.&httpd.minor;
Modules
FAQ
Glossary
Sitemap
Licensed under the
Available Languages
This translation may be out of date. Check the English version for recent changes.
The documentation for this directive has not been translated yet. Please have a look at the English version.
Please note

This document refers to the 2.0 version of Apache httpd, which is no longer maintained. Upgrade, and refer to the current version of httpd instead, documented at:

Current release version of Apache HTTP Server documentation
You may follow this link to go to the current version of this document.